import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TwoEvents } from './two-events';

describe('TwoEvents', () => {
  let component: TwoEvents;
  let fixture: ComponentFixture<TwoEvents>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TwoEvents],
    }).compileComponents();

    fixture = TestBed.createComponent(TwoEvents);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
